/*
Theme Name: Asto
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
/*
font-size:450%;
*/
}

body #main a {
font-weight:600;
color: #ac1a2f;}

/* modifiche footer */

.fusion-loghi {
    background-color: #fff;
    border-bottom-color: #4b4c4d;
    border-left-color: #4b4c4d;
    border-right-color: #4b4c4d;
    border-top-color: #4b4c4d;
    border-top-width: 1px;
	padding: 10px 20px;
	text-align:center;
   
}

.fusion-loghi  .fusion-row{
    max-width: 1100px;
}

#sanpaolo {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #d1d1d1;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #d1d1d1;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #d1d1d1;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #d1d1d1;
    border-top-style: solid;
    border-top-width: 1px;
	height:50px;
   
    font-size: 9px;
    font-weight: normal;
    margin-top: 1px;
    padding-right: 3px;
    padding-top: 3px;
    text-align: right;
    width: 285px;
}
#sanpaolo p {
    float: left;
    font-family: "Trebuchet MS",sans-serif,Verdana;
    font-size: 9px;
    font-weight: normal;
    line-height: 1.2em;
    text-align: right;
    width: 170px;
}
.fusion-loghi #sanpaolo a:link, .fusion-loghi #sanpaolo a:visited, .fusion-loghi #sanpaolo a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    font-size: 9px;
    font-weight: normal;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-transform: none;
}
#footer #sanpaolo img {
    float: right;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
}




/* stili home page */

.evidenza-home h3 {

color: #fff !important;
text-tranform: uppercase !important;
padding: 3px 8px !important;
background:url(evidenzahome.jpg) right no-repeat #ac1a2f;
}



.clr {
clear:both;
}

.fusion-main-menu .fusion-main-menu-search a::after  {
display:none;
}

.fusion-megamenu {
background-color: #FFFFFF;
}


.bianco .flip-box-back h2, .bianco a {
color: #fff !important;
}


.avvisihome .fusion-post-wrapper  {
border: none;
}


.avvisihome .fusion-post-content-wrapper  {
padding-top: 0;
font-size: 12px;
line-height:13px;
}


#pagina-riferimento.readonly
  {
 cursor: not-allowed;
}

.small   {
font-size:12px;
font-weight:300;
margin-bottom: 0 !important;
}


/* colore alternativo breadcrumbs */

.page-id-11536 .fusion-breadcrumbs a, .page-id-11536 .fusion-breadcrumbs   {
/*color: #000 !important;*/
}


/* timeline */

.timeline_line .t_line_node active, .timeline_line  .t_line_node
{
color: #f2f3ee !important;
}




/*
table.dataTable thead > tr > th {
    padding-left: 30px !important;
    padding-right: initial !important;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after {
    left: 8px !important;
    right: auto !important;
}
*/



.wp-caption-text {
    font-size: 80%;
    font-weight: 300;
	line-height: 14px;
	font-style:italic;
}


.post-content .fusion-blog-layout-grid-wrapper .fusion-single-line-meta, .post-content .fusion-blog-layout-grid-wrapper .fusion-meta-info .fusion-alignright {

}


/* test primo piano */

#primopiano .icon
{
display: none;
}

#primopiano.fusion-content-boxes{
 display: flex;
 display: -webkit-flex;
 flex-flow: row nowrap;
 -webkit-flex-flow: row nowrap;
 align-items: stretch;
 -webkit-align-items: stretch;
 justify-content: space-between;
 -webkit-justify-content: space-between;

}



#primopiano.fusion-content-boxes .fusion-column
{
border: 1px solid red;
display: flex;
 display: -webkit-flex;
 flex-direction: column;
 -webkit-flex-direction: column;
 margin-right:20px;


}




#primopiano .content-box-column .col .heading 

{
display:block;

}

 	
.side-nav li:first-child { display:none } 



/* sliding bar */

#slidingbar {

  background: rgba(242, 242, 242) !important;

}

.sb-toggle-wrapper {
  position: absolute;
  right: 0;
  border-top: 44px solid #f2f2f2 !important;
  border-left: 44px solid #f2f2f2 !important;
}

.sb-toggle-wrapper .sb-toggle:after {
  font-family: "IcoMoon";
  content: '\e61d';
  font-size: 28px;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  left: -35px;
  top: -33px;
  line-height: normal;
  font-size: 21px;
  color: #fff;
  text-shadow: none;
}
.sb-toggle.open:after {
  content: '\e61c';
  -webkit-font-smoothing: antialiased;
}

.fusion-sliding-bar-toggle-triangle .fusion-sb-toggle:after
{
font-size:21px;
}



/* ultimo aggiornamento + autore */

.datipagina  {
bottom: 10px;
}


.home .fn, .home .updated {
display:none;
}

.fn, .updated {
font-size: 11px;
font-weight:300;

}

.datipagina .fn {
margin-right: 4px;

}



.side-nav li:first-child {
display: block;
}

.megamenucenter   {
background-color: #f9f9f9;
}


.page-id-12824 #main  {
oadding-top: 0 !important;
}


.titolobox  h2  {
background-color: #ab1a2e;
color: #fff !important;
padding: 5px 0 5px 20px!important;
text-transform: uppercase;
font-weight:400 !important;
font-size: 18px !important;

}

/* box newsletter home */
#newsletterhome .wpcf7-form input[type="submit"], #newsletterhome  .wpcf7-submit {
    background: #fff;
    text-transform: uppercase;
    color: #ac1a2f;
	padding: 7px 15px;
	margin: 6px 0 0 30px;}
	
	
	
	
	/* classe per ridurre le dimensioni del font */
	
	.small {
    font-size: 12px;
	line-height: 13px;}
	
	
	.fbx-caption-title a
	{
	color:#fff;
	text-decoration: underline;}
	
	.fbx-caption-title a:hover
	{
	color:#fff;
	text-decoration: none;}
	
	
	
	/* TIMELINE NUOVA */
	
	#timeline-embed .tl-timemarker-text h2.tl-headline
		{
		font-size: 11px;}
		
		
			#timeline-embed .tl-slide .tl-slide-content-container .tl-slide-content
			
			{
			/*padding-right:0 !important;*/
			width:100% !important;}
			
			
			
			#timeline-embed .tl-slide .tl-slide-content-container .tl-slide-content .tl-text {
			}
			
			

.fusion-content-boxes .link-type-button-bar .content-container
{
		    padding-bottom: 20px !important;	}
			
			
			
/* box ricerca */

.moduliricercaprogetti
{
border: 3px solid #ac1a2f !important;}

.moduliricercaprogetti label
{
display:inline;
float:left;
text-transform: uppercase;
font-size: 18px;
font-weight:bold;
color: #ac1a2f;
width:100%;}

.moduliricercaprogetti input.campicerca
{
width: 90%;
max-width: 90% !important;}


 #wrapper .post-content blockquote
 {
 border-color: #ac1a2f !important;}
 
 .tl-attribution
  {
  display:none;}
  
  .tl-timegroup .tl-timegroup-message
   {
  color: #000 !important;}
  
  @media (max-width: 1100px) { 
  .sub-menu.deep-level
   {
   display: none;}
  
 }
 
 
 /* Pagina avvisi */
 
 .avvisipagina h2
 {
 text-transform: uppercase;}
 
  .avvisipagina .fusion-meta-info
 {
 margin-top: 5px !important;}
 
 
 #eventi .datipagina
  {
  display:none;}
  
  
  .fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:before {
       content: '\f105';
    font-family: icomoon;

    margin-right: 5px;
}


.fusion-copyright-notice a  {
background-color: #f1f1f1;
padding: 3px 8px;
border-radius: 3px;
color: #ac1a2f !important;
font-weight:bold;
}


body #main a.fusion-content-box-button, body #main a.fusion-button  .fusion-button-text {
color: rgba(255,255,255,.9);
}

#wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current-menu-item > a:before {

color: #fff !important;
}


/* pecetta rossa sala studio */

li.salastudio a  {
background: #ac1a2f;
color: #fff !important;
}

li.salastudio a:hover  {

color: #333333 !important;
}

li.salastudio.current-menu-item a  {

color: #ac1a2f !important;
}


/* stili mappa sito */

#sitemap .widget_nav_menu li {
border-bottom: none;
padding: 5px 10px 5px 12px;
}

#sitemap .widget_nav_menu li .sub-menu li {
padding: 5px 10px 0px 12px;
}
#sitemap .widget_nav_menu li .sub-menu a {
font-weight: 400;
font-size: 13px;
}



#pubblicazioni a.fusion-read-more,  .boxrosso a.fusion-read-more{
color: #fff !important;
}

.fusion-content-boxes .link-type-button-bar .fusion-read-more 
{
color: #fff !important;
}
#wrapper .fusion-vertical-menu-widget .menu li a {
    border-bottom: 1px solid transparent;
    border-right-color: transparent;
    padding: 2px 0;
    display: block;
}

#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a .link-text

{
color: #000 !important;
padding: 0;
}


.bottonestrumenti
{
text-align:left !important;
}



.searchform .fusion-search-form-content .fusion-search-field input,  input.s, input[type="text"]
{
color: #000 !important;
}


/*quiz home */

.quizhome
{
float: right;
widht: 100px !important;
max-width:100px;
}


#reviews #comments > h2, #wrapper .meta, .fusion-blog-timeline-layout .fusion-timeline-date, .fusion-main-menu .fusion-custom-menu-item-contents, .fusion-rollover .price .amount, .post .post-content, .post-content blockquote, .project-content .project-info h4, .quantity, .quantity .minus, .quantity .plus, .quantity .qty, .review blockquote div, .search input, .sidebar .jtwt, .sidebar .widget .recentcomments, .sidebar .widget_archive li, .sidebar .widget_categories li, .sidebar .widget_layered_nav li, .sidebar .widget_links li, .sidebar .widget_meta li, .sidebar .widget_nav_menu li, .sidebar .widget_pages li, .sidebar .widget_product_categories li, .sidebar .widget_recent_entries li, .title-row, body

{
color: #000 !important;
}

.uam_login_options
{
display:none;
}